## r-cran-bayestestr 0.5.2

=== DESCRIPTION ===
Package: bayestestR
Type: Package
Title: Understand and Describe Bayesian Models and Posterior
        Distributions
Version: 0.5.2
Authors@R: c(
    person("Dominique", 
		"Makowski", 
		email = "dom.makowski@gmail.com",
		role = c("aut", "cre"), 
		comment = c(ORCID = "0000-0001-5375-9967")),
	person("Daniel", 
		"Lüdecke", 
		role = c("aut"), 
		email = "d.luedecke@uke.de", 
		comment = c(ORCID = "0000-0002-8895-3206")),
	person("Mattan S.", 
		"Ben-Shachar", 
		role = c("aut"), 
		email = "matanshm@post.bgu.ac.il", 
		comment = c(ORCID = "0000-0002-4287-4801")),
	person("Michael D.", 
		"Wilson", 
		role = c("aut"), 
		email = "michael.d.wilson@curtin.edu.au", 
		comment = c(ORCID = "0000-0003-4143-7308")),
	person("Paul-Christian", 
		"Bürkner", 
		role = c("rev"), 
		email = "paul.buerkner@gmail.com"),
	person("Tristan", 
		"Mahr", 
		role = c("rev"),
		email = "tristan.mahr@wisc.edu",
		comment = c(ORCID = "0000-0002-8890-5116")),
	person("Henrik",
		"Singmann",
		role = c("ctb"),
		email = "singmann@gmail.com",
		comment = c(ORCID = "0000-0002-4842-3657")),
	person("Quentin F.",
		"Gronau",
		role = c("ctb"),
		comment = c(ORCID = "0000-0001-5510-6943"))
	)
Maintainer: Dominique Makowski <dom.makowski@gmail.com>
URL: https://easystats.github.io/bayestestR/
BugReports: https://github.com/easystats/bayestestR/issues
Description: Provides utilities to describe posterior distributions and Bayesian models. It includes point-estimates such as Maximum A Posteriori (MAP), measures of dispersion (Highest Density Interval - HDI; Kruschke, 2015 <doi:10.1016/C2012-0-00477-2>) and indices used for null-hypothesis testing (such as ROPE percentage, pd and Bayes factors).
License: GPL-3
Encoding: UTF-8
LazyData: true
Depends: R (>= 3.0)
Imports: insight (>= 0.8.0), methods, stats, utils
Suggests: BayesFactor, bridgesampling, brms, broom, covr, dplyr,
        emmeans, GGally, ggplot2, ggridges, KernSmooth, knitr, MASS,
        mclust, modelbased, lme4, logspline, performance, rmarkdown,
        rstan, rstanarm, see, stringr, testthat, tidyr, tweedie
RoxygenNote: 7.0.2
Language: en-GB
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2020-02-10 03:44:33 UTC; Dom
Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Michael D. Wilson [aut] (<https://orcid.org/0000-0003-4143-7308>),
  Paul-Christian Bürkner [rev],
  Tristan Mahr [rev] (<https://orcid.org/0000-0002-8890-5116>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>)
Repository: CRAN
Date/Publication: 2020-02-12 05:10:16 UTC

## r-cran-bayestestr 0.2.2

=== debian/changelog ===
r-cran-bayestestr (0.2.2-1) unstable; urgency=medium

  * Initial release (closes: #931762)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 08:12:51 +0200

=== debian/control ===
Source: r-cran-bayestestr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-insight
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
Homepage: https://cran.r-project.org/package=bayestestR

Package: r-cran-bayestestr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R understand and describe Bayesian models and posterior distributions
 Provides utilities to describe posterior distributions and Bayesian
 models. It includes point-estimates such as Maximum A Posteriori (MAP),
 measures of dispersion (Highest Density Interval - HDI; Kruschke, 2015
 <doi:10.1016/C2012-0-00477-2>) and indices used for null-hypothesis
 testing (such as ROPE percentage, pd and Bayes factors).

## r-cran-bayestestr 0.5.1

=== debian/changelog ===
r-cran-bayestestr (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jan 2020 11:41:20 +0100

r-cran-bayestestr (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Drop outdated exclusion of tests
  * Test-Depends: r-cran-mclust

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 21:01:18 +0100

r-cran-bayestestr (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Wed, 30 Oct 2019 10:44:46 +0100

r-cran-bayestestr (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends: r-cran-httr

 -- Andreas Tille <tille@debian.org>  Wed, 25 Sep 2019 15:28:31 +0200

r-cran-bayestestr (0.2.5-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.
  * Test-Depends: r-cran-lme4, r-cran-bayesfactor, r-cran-rstanarm,
    r-cran-logspline, r-cran-emmeans, r-cran-kernsmooth, r-cran-brms

 -- Andreas Tille <tille@debian.org>  Fri, 23 Aug 2019 10:12:26 +0200

## r-cran-bayestestr 0.5.2

=== debian/changelog ===
r-cran-bayestestr (0.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 17 Feb 2020 20:52:30 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-insight
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-bayesfactor, r-cran-rstanarm, r-cran-logspline, r-cran-emmeans, r-cran-kernsmooth, r-cran-brms, r-cran-httr, r-cran-mclust
Restrictions: allow-stderr

## r-cran-bayestestr 0.6.0

=== debian/changelog ===
r-cran-bayestestr (0.6.0-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:07:27 +0000

r-cran-bayestestr (0.6.0-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:52:29 +0200

r-cran-bayestestr (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 24 Apr 2020 11:29:05 +0200

r-cran-bayestestr (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 29 Mar 2020 10:39:50 +0200

=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
+Rules-Requires-Root: no
 
 Package: r-cran-bayestestr
 Architecture: all

## r-cran-bayestestr 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.5.2
+Version: 0.8.2
 Authors@R: c(
     person("Dominique", 
 		"Makowski", 
@@ -41,7 +41,12 @@
 	person("Quentin F.",
 		"Gronau",
 		role = c("ctb"),
-		comment = c(ORCID = "0000-0001-5510-6943"))
+		comment = c(ORCID = "0000-0001-5510-6943")),
+	person("Sam", 
+	  "Crawley",
+	  role = c("ctb"),
+	  email = "sam@crawley.nz",
+	  comment = c(ORCID = "0000-0002-7847-0411"))
 	)
 Maintainer: Dominique Makowski <dom.makowski@gmail.com>
 URL: https://easystats.github.io/bayestestR/
@@ -50,17 +55,18 @@
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-Depends: R (>= 3.0)
-Imports: insight (>= 0.8.0), methods, stats, utils
-Suggests: BayesFactor, bridgesampling, brms, broom, covr, dplyr,
-        emmeans, GGally, ggplot2, ggridges, KernSmooth, knitr, MASS,
-        mclust, modelbased, lme4, logspline, performance, rmarkdown,
+Depends: R (>= 3.4)
+Imports: insight (>= 0.12.0), methods, stats, utils
+Suggests: BayesFactor, bayesQR, bridgesampling, brms, broom, covr,
+        dplyr, effectsize, emmeans, GGally, ggplot2, ggridges, httr,
+        KernSmooth, knitr, MASS, mclust, modelbased, lavaan, lme4,
+        logspline, mediation, parameters, performance, rmarkdown,
         rstan, rstanarm, see, stringr, testthat, tidyr, tweedie
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Language: en-GB
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-02-10 03:44:33 UTC; Dom
+Packaged: 2021-01-26 15:11:59 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
   Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
@@ -68,6 +74,7 @@
   Paul-Christian Bürkner [rev],
   Tristan Mahr [rev] (<https://orcid.org/0000-0002-8890-5116>),
   Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
-  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>)
+  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
+  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2020-02-12 05:10:16 UTC
+Date/Publication: 2021-01-26 17:40:03 UTC

=== debian/changelog ===
r-cran-bayestestr (0.8.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:03:34 +0100

r-cran-bayestestr (0.8.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 11:31:32 +0100

r-cran-bayestestr (0.7.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add all packaged Suggests as Test-Depends however, leave out
    r-cran-rstanarm which is currently broken
    Closes: #972074

 -- Andreas Tille <tille@debian.org>  Thu, 19 Nov 2020 20:32:25 +0100

r-cran-bayestestr (0.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 28 Jul 2020 10:36:14 +0200

r-cran-bayestestr (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Jun 2020 16:40:08 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-insight
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR

## r-cran-bayestestr 0.11.5

=== DESCRIPTION ===
Type: Package
Package: bayestestR
Title: Understand and Describe Bayesian Models and Posterior
        Distributions
Version: 0.11.5
Authors@R: 
    c(person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "cre"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
      person(given = "Daniel",
             family = "Lüdecke",
             role = "aut",
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = "aut",
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "aut",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Michael D.",
             family = "Wilson",
             role = "aut",
             email = "michael.d.wilson@curtin.edu.au",
             comment = c(ORCID = "0000-0003-4143-7308")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "aut",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Paul-Christian",
             family = "Bürkner",
             role = "rev",
             email = "paul.buerkner@gmail.com"),
      person(given = "Tristan",
             family = "Mahr",
             role = "rev",
             email = "tristan.mahr@wisc.edu",
             comment = c(ORCID = "0000-0002-8890-5116")),
      person(given = "Henrik",
             family = "Singmann",
             role = "ctb",
             email = "singmann@gmail.com",
             comment = c(ORCID = "0000-0002-4842-3657")),
      person(given = "Quentin F.",
             family = "Gronau",
             role = "ctb",
             comment = c(ORCID = "0000-0001-5510-6943")),
      person(given = "Sam",
             family = "Crawley",
             role = "ctb",
             email = "sam@crawley.nz",
             comment = c(ORCID = "0000-0002-7847-0411")))
Maintainer: Dominique Makowski <dom.makowski@gmail.com>
Description: Provides utilities to describe posterior
    distributions and Bayesian models. It includes point-estimates such as
    Maximum A Posteriori (MAP), measures of dispersion (Highest Density
    Interval - HDI; Kruschke, 2015 <doi:10.1016/C2012-0-00477-2>) and
    indices used for null-hypothesis testing (such as ROPE percentage, pd
    and Bayes factors).
Depends: R (>= 3.4)
Imports: insight (>= 0.14.1), datawizard (>= 0.2.0), methods, stats,
        utils
Suggests: BayesFactor, bayesQR, blavaan, bridgesampling, brms, dplyr,
        effectsize, emmeans, GGally, ggdist, ggplot2, ggridges, httr,
        KernSmooth, knitr, lavaan, lme4, logspline, MASS, mclust,
        mediation, modelbased, parameters, performance, rmarkdown,
        rstan, rstanarm, see, spelling, stringr, testthat, tidyr,
        tweedie
License: GPL-3
URL: https://easystats.github.io/bayestestR/
BugReports: https://github.com/easystats/bayestestR/issues
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-10-26 03:12:03 UTC; domma
Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>,
    @mattansb),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Michael D. Wilson [aut] (<https://orcid.org/0000-0003-4143-7308>),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Paul-Christian Bürkner [rev],
  Tristan Mahr [rev] (<https://orcid.org/0000-0002-8890-5116>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
Repository: CRAN
Date/Publication: 2021-10-30 14:00:02 UTC

=== debian/changelog ===
r-cran-bayestestr (0.11.5-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.11.5

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 04:05:01 +0530

r-cran-bayestestr (0.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Build-Depends: r-cran-datawizard

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 16:58:53 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight
-Standards-Version: 4.5.1
+               r-cran-insight (>= 0.14.1),
+               r-cran-datawizard
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, 
            r-cran-bayesfactor,
            r-cran-bridgesampling,
            r-cran-brms,
            r-cran-broom,
            r-cran-covr,
            r-cran-dplyr,
            r-cran-effectsize,
            r-cran-emmeans,
            r-cran-ggally,
            r-cran-ggplot2,
            r-cran-ggridges,
            r-cran-ggridges,
            r-cran-httr,
            r-cran-kernsmooth,
            r-cran-knitr,
            r-cran-mass,
            r-cran-mclust,
            r-cran-lme4,
            r-cran-logspline,
            r-cran-parameters,
            r-cran-performance,
            r-cran-rmarkdown,
            r-cran-rstan,
            r-cran-stringr,
            r-cran-testthat,
            r-cran-tidyr
Restrictions: allow-stderr

# Leave out r-cran-rstanarm Test-Depends since it is broken (see #963392)
#            r-cran-rstanarm (>= 2.21.1),

# Not yet packaged suggests:
# bayesQR, 
# modelbased
# mediation
# see
# tweedie

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/bayestestR_([-\d.]*)\.tar\.gz

## r-cran-bayestestr 0.12.1

=== debian/changelog ===
r-cran-bayestestr (0.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.12.1
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 May 2022 12:53:05 +0530

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-insight (>= 0.14.1),
                r-cran-datawizard
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR

## r-cran-bayestestr 0.13.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: bayestestR
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.11.5
+Version: 0.13.0
 Authors@R: 
     c(person(given = "Dominique",
              family = "Makowski",
@@ -64,25 +64,27 @@
     Interval - HDI; Kruschke, 2015 <doi:10.1016/C2012-0-00477-2>) and
     indices used for null-hypothesis testing (such as ROPE percentage, pd
     and Bayes factors).
-Depends: R (>= 3.4)
-Imports: insight (>= 0.14.1), datawizard (>= 0.2.0), methods, stats,
-        utils
-Suggests: BayesFactor, bayesQR, blavaan, bridgesampling, brms, dplyr,
-        effectsize, emmeans, GGally, ggdist, ggplot2, ggridges, httr,
-        KernSmooth, knitr, lavaan, lme4, logspline, MASS, mclust,
-        mediation, modelbased, parameters, performance, rmarkdown,
-        rstan, rstanarm, see, spelling, stringr, testthat, tidyr,
-        tweedie
+Depends: R (>= 3.6)
+Imports: insight (>= 0.18.2), datawizard (>= 0.5.1), graphics, methods,
+        stats, utils
+Suggests: BayesFactor, bayesQR, bayesplot, BH, blavaan, bridgesampling,
+        brms, effectsize, emmeans, gamm4, ggdist, ggplot2, glmmTMB,
+        httr, KernSmooth, knitr, lavaan, lme4, logspline, MASS, mclust,
+        mediation, modelbased, parameters, patchwork, performance,
+        quadprog, posterior, RcppEigen, rmarkdown, rstan, rstanarm,
+        see, testthat, tweedie
 License: GPL-3
 URL: https://easystats.github.io/bayestestR/
 BugReports: https://github.com/easystats/bayestestR/issues
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2021-10-26 03:12:03 UTC; domma
+Packaged: 2022-09-18 00:42:48 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>,
     @Dom_Makowski),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
@@ -100,4 +102,4 @@
   Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2021-10-30 14:00:02 UTC
+Date/Publication: 2022-09-18 02:46:03 UTC

=== debian/changelog ===
r-cran-bayestestr (0.13.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 23 Sep 2022 08:57:55 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.14.1),
+               r-cran-insight (>= 0.18.2),
                r-cran-datawizard
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr

## r-cran-bayestestr 0.13.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: bayestestR
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.13.0
+Version: 0.13.1
 Authors@R: 
     c(person(given = "Dominique",
              family = "Makowski",
@@ -63,28 +63,30 @@
     Maximum A Posteriori (MAP), measures of dispersion (Highest Density
     Interval - HDI; Kruschke, 2015 <doi:10.1016/C2012-0-00477-2>) and
     indices used for null-hypothesis testing (such as ROPE percentage, pd
-    and Bayes factors).
+    and Bayes factors). References: Makowski et al. (2021) <doi:10.21105/joss.01541>.
 Depends: R (>= 3.6)
-Imports: insight (>= 0.18.2), datawizard (>= 0.5.1), graphics, methods,
+Imports: insight (>= 0.19.1), datawizard (>= 0.7.0), graphics, methods,
         stats, utils
-Suggests: BayesFactor, bayesQR, bayesplot, BH, blavaan, bridgesampling,
-        brms, effectsize, emmeans, gamm4, ggdist, ggplot2, glmmTMB,
-        httr, KernSmooth, knitr, lavaan, lme4, logspline, MASS, mclust,
-        mediation, modelbased, parameters, patchwork, performance,
-        quadprog, posterior, RcppEigen, rmarkdown, rstan, rstanarm,
-        see, testthat, tweedie
+Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, BH, blavaan,
+        bridgesampling, brms, curl, effectsize, emmeans, gamm4, ggdist,
+        ggplot2, glmmTMB, httr, KernSmooth, knitr, lavaan, lme4,
+        logspline, MASS, mclust, mediation, modelbased, parameters,
+        patchwork, performance, quadprog, posterior, RcppEigen,
+        rmarkdown, rstan, rstanarm, see (>= 0.7.5), testthat, tweedie
 License: GPL-3
 URL: https://easystats.github.io/bayestestR/
 BugReports: https://github.com/easystats/bayestestR/issues
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3.9000
 Config/testthat/edition: 3
+Config/testthat/parallel: true
+Config/rcmdcheck/ignore-inconsequential-notes: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-09-18 00:42:48 UTC; domma
+Packaged: 2023-04-06 11:19:35 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>,
     @Dom_Makowski),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
@@ -102,4 +104,4 @@
   Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2022-09-18 02:46:03 UTC
+Date/Publication: 2023-04-07 15:20:02 UTC

=== debian/changelog ===
r-cran-bayestestr (0.13.1-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Sat, 10 Jun 2023 22:08:52 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-bayestestr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
+Homepage: https://cran.r-project.org/package=bayestestR
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.18.2),
-               r-cran-datawizard
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
-Homepage: https://cran.r-project.org/package=bayestestR
-Rules-Requires-Root: no
+               r-cran-insight (>= 0.19.1),
+               r-cran-datawizard (>= 0.7.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr
 Architecture: all

## r-cran-bayestestr 0.13.2

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: bayestestR
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.13.1
+Version: 0.13.2
 Authors@R: 
     c(person(given = "Dominique",
              family = "Makowski",
@@ -65,28 +65,29 @@
     indices used for null-hypothesis testing (such as ROPE percentage, pd
     and Bayes factors). References: Makowski et al. (2021) <doi:10.21105/joss.01541>.
 Depends: R (>= 3.6)
-Imports: insight (>= 0.19.1), datawizard (>= 0.7.0), graphics, methods,
+Imports: insight (>= 0.19.8), datawizard (>= 0.9.1), graphics, methods,
         stats, utils
 Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, BH, blavaan,
         bridgesampling, brms, curl, effectsize, emmeans, gamm4, ggdist,
         ggplot2, glmmTMB, httr, KernSmooth, knitr, lavaan, lme4,
-        logspline, MASS, mclust, mediation, modelbased, parameters,
-        patchwork, performance, quadprog, posterior, RcppEigen,
-        rmarkdown, rstan, rstanarm, see (>= 0.7.5), testthat, tweedie
+        logspline (>= 2.1.21), MASS, mclust, mediation, modelbased,
+        parameters, patchwork, performance, quadprog, posterior,
+        RcppEigen, rmarkdown, rstan, rstanarm, see (>= 0.7.5),
+        testthat, tweedie
 License: GPL-3
 URL: https://easystats.github.io/bayestestR/
 BugReports: https://github.com/easystats/bayestestR/issues
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.3.9000
+RoxygenNote: 7.3.1
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/rcmdcheck/ignore-inconsequential-notes: true
 Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
         easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2023-04-06 11:19:35 UTC; domma
+Packaged: 2024-02-11 10:28:23 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>,
     @Dom_Makowski),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
@@ -104,4 +105,4 @@
   Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2023-04-07 15:20:02 UTC
+Date/Publication: 2024-02-12 11:40:02 UTC

=== debian/changelog ===
r-cran-bayestestr (0.13.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 11 Jun 2024 10:28:32 +0900

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.1),
-               r-cran-datawizard (>= 0.7.0)
+               r-cran-insight (>= 0.19.8),
+               r-cran-datawizard (>= 0.9.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bayesfactor (>= 0.9.12-4.4),
        r-cran-bayesplot,
        r-cran-bh,
        r-cran-bridgesampling,
        r-cran-brms,
        r-cran-curl,
        r-cran-effectsize,
        r-cran-emmeans,
        r-cran-gamm4,
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-httr,
        r-cran-kernsmooth,
        r-cran-knitr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-logspline (>= 2.1.21),
        r-cran-mass,
        r-cran-mclust,
        r-cran-parameters,
        r-cran-patchwork,
        r-cran-performance,
        r-cran-quadprog,
        r-cran-posterior,
        r-cran-rcppeigen,
        r-cran-rmarkdown,
        r-cran-rstan,
        r-cran-rstanarm,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-bayestestr 0.14.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: bayestestR
 Title: Understand and Describe Bayesian Models and Posterior
         Distributions
-Version: 0.13.2
+Version: 0.14.0
 Authors@R: 
     c(person(given = "Dominique",
              family = "Makowski",
@@ -65,29 +65,29 @@
     indices used for null-hypothesis testing (such as ROPE percentage, pd
     and Bayes factors). References: Makowski et al. (2021) <doi:10.21105/joss.01541>.
 Depends: R (>= 3.6)
-Imports: insight (>= 0.19.8), datawizard (>= 0.9.1), graphics, methods,
-        stats, utils
-Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, BH, blavaan,
-        bridgesampling, brms, curl, effectsize, emmeans, gamm4, ggdist,
-        ggplot2, glmmTMB, httr, KernSmooth, knitr, lavaan, lme4,
-        logspline (>= 2.1.21), MASS, mclust, mediation, modelbased,
-        parameters, patchwork, performance, quadprog, posterior,
-        RcppEigen, rmarkdown, rstan, rstanarm, see (>= 0.7.5),
-        testthat, tweedie
+Imports: insight (>= 0.20.1), datawizard (>= 0.10.0), graphics,
+        methods, stats, utils
+Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, betareg, BH,
+        blavaan, bridgesampling, brms, curl, effectsize, emmeans,
+        gamm4, ggdist, ggplot2, glmmTMB, httr, httr2, KernSmooth,
+        knitr, lavaan, lme4, logspline (>= 2.1.21), MASS, mclust,
+        mediation, modelbased, ordbetareg, parameters, patchwork,
+        performance, quadprog, posterior, RcppEigen, rmarkdown, rstan,
+        rstanarm, see (>= 0.8.5), testthat, tweedie
 License: GPL-3
 URL: https://easystats.github.io/bayestestR/
 BugReports: https://github.com/easystats/bayestestR/issues
 VignetteBuilder: knitr
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.3.1
+RoxygenNote: 7.3.2
 Config/testthat/edition: 3
 Config/testthat/parallel: true
 Config/rcmdcheck/ignore-inconsequential-notes: true
-Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
-        easystats/easystatstemplate
+Config/Needs/website: easystats/easystatstemplate
+Config/Needs/check: stan-dev/cmdstanr
 NeedsCompilation: no
-Packaged: 2024-02-11 10:28:23 UTC; domma
+Packaged: 2024-07-24 13:24:58 UTC; domma
 Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>,
     @Dom_Makowski),
   Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>,
@@ -105,4 +105,4 @@
   Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
   Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
 Repository: CRAN
-Date/Publication: 2024-02-12 11:40:02 UTC
+Date/Publication: 2024-07-24 14:10:02 UTC

=== debian/changelog ===
r-cran-bayestestr (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 08 Aug 2024 09:36:41 +0900

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.19.8),
-               r-cran-datawizard (>= 0.9.1)
+               r-cran-insight (>= 0.20.1),
+               r-cran-datawizard (>= 0.10.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr

=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
         r-cran-ggplot2,
         r-cran-glmmtmb,
         r-cran-httr,
+        r-cran-httr2,
         r-cran-kernsmooth,
         r-cran-knitr,
         r-cran-lavaan,

## r-cran-bayestestr 0.15.1

=== debian/changelog ===
r-cran-bayestestr (0.15.1-5) unstable; urgency=medium

  * Team upload.
  * Skip autopkgtests on riscv64 and s390x

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 22 Feb 2025 15:41:04 +0100

r-cran-bayestestr (0.15.1-4) unstable; urgency=medium

  * Team upload.
  * Also skip autopkgtest-pkg-r if dependencies are not installable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 27 Jan 2025 11:26:29 +0100

r-cran-bayestestr (0.15.1-3) unstable; urgency=medium

  * Team upload.
  * d/tests/control: skip for missing dependencies, like r-cran-glmmtmb
    on 32-bit architectures. Closes: #1067249

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 26 Jan 2025 15:43:43 +0100

r-cran-bayestestr (0.15.1-2) unstable; urgency=medium

  * Team upload.
  * Tests also need g++ installed.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 26 Jan 2025 15:12:24 +0100

r-cran-bayestestr (0.15.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 08:45:22 +0900

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 0.20.1),
-               r-cran-datawizard (>= 0.10.0)
+               r-cran-insight (>= 1.0.0),
+               r-cran-datawizard (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr

=== debian/tests/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
         r-cran-bh,
         r-cran-bridgesampling,
         r-cran-brms,
+        r-cran-collapse,
         r-cran-curl,
         r-cran-effectsize,
         r-cran-emmeans,
         r-cran-gamm4,
         r-cran-ggplot2,
         r-cran-glmmtmb,
-        r-cran-httr,
         r-cran-httr2,
         r-cran-kernsmooth,
         r-cran-knitr,
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-logspline (>= 2.1.21),
+        r-cran-marginaleffects (>= 0.24.0),
         r-cran-mass,
         r-cran-mclust,
         r-cran-parameters,
@@ -29,5 +30,8 @@
         r-cran-rmarkdown,
         r-cran-rstan,
         r-cran-rstanarm,
-        r-cran-testthat
-Restrictions: allow-stderr
+        r-cran-testthat,
+        r-cran-withr,
+        g++
+Restrictions: allow-stderr, skip-not-installable
+Architecture: !riscv64, !s390x

## r-cran-bayestestr 0.15.2

=== DESCRIPTION ===
Type: Package
Package: bayestestR
Title: Understand and Describe Bayesian Models and Posterior
        Distributions
Version: 0.15.2
Authors@R: 
    c(person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "cre"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
      person(given = "Daniel",
             family = "Lüdecke",
             role = "aut",
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = "aut",
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Indrajeet",
             family = "Patil",
             role = "aut",
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Micah K.",
             family = "Wilson",
             role = "aut",
             email = "micah.k.wilson@curtin.edu.au",
             comment = c(ORCID = "0000-0003-4143-7308")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = "aut",
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Paul-Christian",
             family = "Bürkner",
             role = "rev",
             email = "paul.buerkner@gmail.com"),
      person(given = "Tristan",
             family = "Mahr",
             role = "rev",
             email = "tristan.mahr@wisc.edu",
             comment = c(ORCID = "0000-0002-8890-5116")),
      person(given = "Henrik",
             family = "Singmann",
             role = "ctb",
             email = "singmann@gmail.com",
             comment = c(ORCID = "0000-0002-4842-3657")),
      person(given = "Quentin F.",
             family = "Gronau",
             role = "ctb",
             comment = c(ORCID = "0000-0001-5510-6943")),
      person(given = "Sam",
             family = "Crawley",
             role = "ctb",
             email = "sam@crawley.nz",
             comment = c(ORCID = "0000-0002-7847-0411")))
Maintainer: Dominique Makowski <dom.makowski@gmail.com>
Description: Provides utilities to describe posterior
    distributions and Bayesian models. It includes point-estimates such as
    Maximum A Posteriori (MAP), measures of dispersion (Highest Density
    Interval - HDI; Kruschke, 2015 <doi:10.1016/C2012-0-00477-2>) and
    indices used for null-hypothesis testing (such as ROPE percentage, pd
    and Bayes factors). References: Makowski et al. (2021) <doi:10.21105/joss.01541>.
Depends: R (>= 3.6)
Imports: insight (>= 1.0.1), datawizard (>= 1.0.0), graphics, methods,
        stats, utils
Suggests: BayesFactor (>= 0.9.12-4.4), bayesQR, bayesplot, betareg, BH,
        blavaan, bridgesampling, brms, collapse, curl, effectsize,
        emmeans, gamm4, ggdist, ggplot2, glmmTMB, httr2, KernSmooth,
        knitr, lavaan, lme4, logspline (>= 2.1.21), marginaleffects (>=
        0.24.0), MASS, mclust, mediation, modelbased, ordbetareg,
        parameters, patchwork, performance, quadprog, posterior,
        RcppEigen, rmarkdown, rstan, rstanarm, see (>= 0.8.5),
        testthat, tweedie, withr
License: GPL-3
URL: https://easystats.github.io/bayestestR/
BugReports: https://github.com/easystats/bayestestR/issues
VignetteBuilder: knitr
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/rcmdcheck/ignore-inconsequential-notes: true
Config/Needs/website: easystats/easystatstemplate
Config/Needs/check: stan-dev/cmdstanr
NeedsCompilation: no
Packaged: 2025-02-07 08:17:09 UTC; domma
Author: Dominique Makowski [aut, cre] (<https://orcid.org/0000-0001-5375-9967>),
  Daniel Lüdecke [aut] (<https://orcid.org/0000-0002-8895-3206>),
  Mattan S. Ben-Shachar [aut] (<https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut] (<https://orcid.org/0000-0003-1995-6531>),
  Micah K. Wilson [aut] (<https://orcid.org/0000-0003-4143-7308>),
  Brenton M. Wiernik [aut] (<https://orcid.org/0000-0001-9560-6336>),
  Paul-Christian Bürkner [rev],
  Tristan Mahr [rev] (<https://orcid.org/0000-0002-8890-5116>),
  Henrik Singmann [ctb] (<https://orcid.org/0000-0002-4842-3657>),
  Quentin F. Gronau [ctb] (<https://orcid.org/0000-0001-5510-6943>),
  Sam Crawley [ctb] (<https://orcid.org/0000-0002-7847-0411>)
Repository: CRAN
Date/Publication: 2025-02-07 09:10:02 UTC

=== debian/changelog ===
r-cran-bayestestr (0.15.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 16:01:27 +0900

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight (>= 1.0.0),
+               r-cran-insight (>= 1.0.1),
                r-cran-datawizard (>= 1.0.0)
 Testsuite: autopkgtest-pkg-r

=== debian/tests/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-logspline (>= 2.1.21),
-        r-cran-marginaleffects (>= 0.24.0),
         r-cran-mass,
         r-cran-mclust,
         r-cran-parameters,
@@ -32,6 +31,7 @@
         r-cran-rstanarm,
         r-cran-testthat,
         r-cran-withr,
+        r-cran-marginaleffects (>= 0.24.0),
         g++
 Restrictions: allow-stderr, skip-not-installable
 Architecture: !riscv64, !s390x

## r-cran-bayestestr 0.17.0

=== debian/changelog ===
r-cran-bayestestr (0.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 09:22:36 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-bayestestr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-insight (>= 1.4.1),
+               r-cran-datawizard (>= 1.2.0),
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bayestestr.git
 Homepage: https://cran.r-project.org/package=bayestestR
-Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-insight (>= 1.0.1),
-               r-cran-datawizard (>= 1.0.0)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-bayestestr
 Architecture: all

=== debian/tests/control ===
--- 
+++ 
@@ -18,20 +18,20 @@
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-logspline (>= 2.1.21),
+        r-cran-marginaleffects (>= 0.29.0),
         r-cran-mass,
         r-cran-mclust,
         r-cran-parameters,
         r-cran-patchwork,
         r-cran-performance,
+        r-cran-posterior,
         r-cran-quadprog,
-        r-cran-posterior,
         r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rstan,
         r-cran-rstanarm,
         r-cran-testthat,
         r-cran-withr,
-        r-cran-marginaleffects (>= 0.24.0),
         g++
 Restrictions: allow-stderr, skip-not-installable
 Architecture: !riscv64, !s390x
